WordPress Jetpack Plugin 'sharedaddy.php' SQL Injection Vulnerability

Bugtraq ID: 50730
Class: Input Validation Error
CVE: CVE-2011-4673
Remote: Yes
Local: No
Published: Nov 19 2011 12:00AM
Updated: Mar 19 2015 09:34AM
Credit: longrifle0x
Vulnerable: WordPress jetpack 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus